Support » Installing WordPress » Cannot redeclare get_tag()

  • Got this error while upgrading from 2.2.3 to 2.3 :

    Fatal error: Cannot redeclare get_tag() (previously declared in /home/vhosts/mazalien.nl/httpdocs/weblog/wp-includes/category.php:155) in /home/vhosts/mazalien.nl/httpdocs/weblog/bbpress/bb-includes/functions.php on line 850

    Can anybody do a suggestion?

    Mazalien

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    Upgrade bbPress to a non-conflicting version.

    Otto42 I have version 0.8.2.1 thats the latest…. So I removed for now the last to lines of php codes in wp-config.php : if ( !defined(‘BBDB_NAME’) )
    require_once(ABSPATH.’/bbpress/bb-load.php’);
    Everything is working now but waiting for a better solution.
    Thanks

    Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    The better solution is to upgrade bbPress. It hasn’t been released yet, but you can get the latest version from their SVN repository.

    WordPress 2.3 is out

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Cannot redeclare get_tag()’ is closed to new replies.